Subject: Ticket Assigned - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear Splash Customer Care Dept.,

I would like to draw your attention about an incident happened today 14/04/2021 morning between 8.25am to 8.30am.

I entered Splash store in Burjuman mall and I was not aware about store timing that the store is opening at 10am.

As soon as I entered store, manager who claimed his name is Travis was sounding rude and he said "how did you enter my store? You don't know opening time is 10am". I told him I was not aware about opening time and he was keep on shouting at me. Then I obeyed and about to leave store and he said " I will call police and inform that you are a thief entered my store". I asked him what did I took you to claim so. He was keep on shouting and behaving rude way.

Being a store manager of a retail store, he doesn't have any discipline how to behave with a lady customer. Also he was threatening that he will call police and claimed I came for a theft activity which he didn't have any proof despite I was ready to leave store. Highly appreciate if you can take action on this case.

Incident happened today morning 14/04/2021 between 8.25am - 8.30am
Location - Splash store - Burjuman Mall
Staff Name - Travis store manager
Complained by - Dinusha Rathnayake 

Thank You,
Dinusha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399022